$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.27.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.27.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '66EAFB883D7F186A218CD3F6412D66C41F3E455DAA85BB678105BFE1809F32F1'
  checksumType = 'sha256'
  checksum64 = '66EAFB883D7F186A218CD3F6412D66C41F3E455DAA85BB678105BFE1809F32F1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.27-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
